home chevron_right Documentation chevron_right Services
Fuse Splash Screen

`Splash screen` is a custom Fuse service that allows to have a control on the splash screen.

Usage

export class SomeComponent implements OnInit { constructor( private _fuseSplashScreenService: FuseSplashScreenService ) {} ngOnInit() { this._fuseSplashScreenService.show(); setTimeout(() => { this._fuseSplashScreenService.hide(); }, 3000); } }